
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.html
* 6/20/2012
*/

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) {

		#control-panel {
			top: 25px !important;
		}

		/* ---------------------------------------------------------------------- */
		/*	Header
		/* ---------------------------------------------------------------------- */

		.no-touch #header { position: relative; }

		/* ---------------------------------------------------------------------- */
		/*	Content
		/* ---------------------------------------------------------------------- */

		.no-touch #wrapper { padding-top: 0; }

		#pwrapper{
			min-height: 100%;
			height: auto;
			position: relative;
			z-index: auto;
			margin: 0 auto;
			overflow: hidden;
		}

		.epic #pwrapper{
			height: 100vh;
		}

		#pwrapper:after {
			clear: both;
			display: table;
		}

		#navigation{
			display: none;
		}
		.smobitrigger { display: inline-block; }

		.mobimenu{
			font-size: 16px;
		}

		.smobitrigger {
			color: #000;
			font-size: 30px;
			line-height: 12px;
			padding: 10px;
		}

		.pactive .navigation-mobile{
			width: 100%;
		}

		.mnuclose {
			font-size: 25px;
			line-height: 20px;
			webkit-backface-visibility: hidden;
			backface-visibility: hidden;
			padding: 10px 10px;
			width: 20px;
			height: 20px;
			text-align: center;
			background: #ff8b85;
			color: #fff;
			border-radius: 6px;
			position: fixed;
			top: 20px;
			z-index: 999999;
			right: 30px;
			border: 1px solid #fff;
		}
		.mnuclose{
			visibility: hidden;
			pointer-events: none;
			-webkit-transform: translateX(200%);
			transform: translateX(200%);
			-webkit-transition-duration: .5s;
			transition-duration: .5s;
			-webkit-transition-delay: .4s;
			transition-delay: .4s;
			-webkit-transition-property: -webkit-transform;
			transition-property: transform;
			-webkit-transition-timing-function: ease;
			transition-timing-function: ease;
		}
		.pactive .mnuclose{
			visibility: visible;
			pointer-events: auto;
			-webkit-transform: translateX(0);
			transform: translateX(0);
		}

		.smobitrigger span, .mnuclose span {
			font: 0/0 a;
			text-shadow: none;
			color: transparent;
		}

		.navigation-mobile nav ul {
			padding-bottom: 40px;
			overflow-y: auto;
		}
		.navigation-mobile .sub-menu{
			padding-left: 0;
			font-size: 14px;
		}

		.navigation-mobile nav ul li, .navigation nav ul li a { width: 100%; }

		.navigation-mobile nav ul li a {
			padding-top: 5px;
			padding-bottom: 5px;
		}

		.navigation-mobile nav ul li a:hover { background: rgba(0, 0, 0, 0.29); }

		.pactive .mobimenu{
			position: relative !important;
		}

		.mobimenu {
			list-style: none;
			padding: 0;
			margin: 0;
			width: 100%;
			position: fixed;
			height: 100%;
			top: 0;
			right: -100%;
			transition: right 0.5s ease-in-out;
		}

		.mobimenu > li > a{
			display: block;
			background-color: #ff8b85;
			padding: 10px 20px;
			color: #fff !important;
			border-bottom: 1px solid #fff;
		}

		.mobimenu > li > ul > li a:before{
			position: relative;
			top: -2px;
			margin-right: 5px;
			font-size: 17px;
			content: "-";
		}
		.sub-menu ul ul li> a{
			padding-left: 30px;
		}
		.sub-menu li{
			border-bottom: 1px solid #ccc;
			display: block;
		}
		.sub-menu li a {
			color: #aaa !important;
			display: block;
			padding: 10px 20px;
		}

		.ion-close-round:before{
			color: #fff;
			line-height: 20px;
		}

		.navwrp{
			position: absolute;
			top: 50%;
			right: 0;
			transform: translateY(-50%);
		}

		.mnuopn { right: 0 !important; }

		.menu-primary-menu-container{
			width: 100%;
			display: inline-block;
			vertical-align: middle;
		}

		.ovrActv {
			position: fixed;
			background: rgba(0, 0, 0, 0.79);
			width: 100%;
			height: 100%;
			z-index: 9998;
			transition: 0.5s;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			-ms-transition: 0.5s;
			-o-transition: 0.5s;
		}

		.post-like {
			margin-bottom: 20px;
		}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		/* -------------------------------------------------- */
		/*	Quotes
		/* -------------------------------------------------- */

		blockquote.quoteleft,
		blockquote.quoteright { width: 316px; }

		/* -------------------------------------------------- */
		/*	Main Navigation
		/* -------------------------------------------------- */

		.navigation > div > ul > li > a { padding: 0 15px 50px; }

		/* -------------------------------------------------- */
		/*	Thumbnails
		/* -------------------------------------------------- */


		/* ---------------------------------------------------------------------- */
		/*	Gallery
		/* ---------------------------------------------------------------------- */

			/* -------------------------------------------------- */
			/*	Gallery Items
			/* -------------------------------------------------- */

				.gallery-items article.one-third,
				.recent-projects article.one-third { height: 169px; }

				.gallery-items article.four,
				.recent-projects article.four	   { height: 123px; }

				#main .gallery-items article.four,
				#main .recent-projects article.four	   { height: 85px; }

		/* -------------------------------------------------- */
		/*	Map
		/* -------------------------------------------------- */

		.google_map { height: 300px; }

                /*.scroll-box{ overflow: visible; }*/

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		#wpadminbar {
			position: fixed;
		}

		.container .columns {
			margin: 0 auto;
		}

		/* -------------------------------------------------- */
		/*	Contact and Comments Form
		/* -------------------------------------------------- */

		#respond { width: 100%; }

			.comments-form input[type="text"],
			.comments-form input[type="email"],
			.comments-form input[type="url"],
			.contact-form input[type="text"],
			.contact-form input[type="email"],
			.contact-form input[type="url"] { width: 100%; }

		/* ---------------------------------------------------------------------- */
		/*	Header
		/* ---------------------------------------------------------------------- */

		#header {
			padding: 20px 0;
		}

			/* -------------------------------------------------- */
			/*	Logo
			/* -------------------------------------------------- */

			#logo {
				text-align: center;
			}

			/* -------------------------------------------------- */
			/*	Main Navigation
			/* -------------------------------------------------- */

			.navigation { float: none; }

				.navigation > div > ul { display: none; }

				/* Responsive Select */

				.responsive-nav {
					display: block;
					margin-bottom: 50px;
				}

		/* ---------------------------------------------------------------------- */
		/*	Page Header
		/* ---------------------------------------------------------------------- */

		.page-header {
			margin: 0 0 20px;
			padding-bottom: 0;
		}

			.page-header h1 {
				font-size: 24px;
			}

		/* ---------------------------------------------------------------------- */
		/*	Content
		/* ---------------------------------------------------------------------- */

		#content {
			padding-top: 20px;
		}

		.sbr #main, .sbr #sidebar {
			float: none;
		}

		.sbr #sidebar:before, .sbr #sidebar:after {
			content: '';
			display: table;
		}

		.column h3, .columns h3 {
			margin-bottom: 15px !important;
		}

		.scroll-box-nav {
			top: auto;
			margin: 0 0 20px;
			text-align: center;
		}

		.scroll-box-nav li {
			display: inline-block;
		}

		.scroll-box-nav li:last-child {
			margin-right: 0;
		}

			.section-title {
				margin-left: 0;
				margin-right: 0;
			}

			/* -------------------------------------------------- */
			/*	Scroll Box
			/* -------------------------------------------------- */

			.scroll-box {
				margin: 0 auto;
				width: 420px;
				height: auto;
			}

				.grid {
					margin: 0;
					padding: 0;
					width: auto;

				}

					.gr-box {
						float: none;
						margin-left: 0;
						width: auto;
					}

					.gr-box .item {
						float: none;
						width: auto;
						height: auto;
					}

						.gr-box .item:hover img { margin: 0; }

		/* ---------------------------------------------------------------------- */
		/*	Blog
		/* ---------------------------------------------------------------------- */

			/* Entry Date */

			.entry .entry-date {
				position: relative;
				top: 0;
				float: left;
				margin-bottom: 20px;
				margin-right: 20px;
			}

				.entry-date a { padding: 5px 0; }

					.entry-date .entry-day   { font-size: 30px; }
					.entry-date .entry-month { font-size: 14px; }
					.entry-date .entry-year  { font-size: 15px; }

			.entry .entry-meta { display: table; }

			/* -------------------------------------------------- */
			/*	Pagenavi
			/* -------------------------------------------------- */

			.wp-pagenavi { margin-bottom: 40px; }

		/* ---------------------------------------------------------------------- */
		/*	Gallery
		/* ---------------------------------------------------------------------- */

			/* -------------------------------------------------- */
			/*	Gallery Filter
			/* -------------------------------------------------- */

			.gallery-filter {
				position: static;
				margin-bottom: 20px;
				width: auto;
				background-color: transparent;
			}

				.gallery-filter li {
					display: block;
					float: left;
					text-align: center;
					margin-right: 3px;
					margin-bottom: 3px;
					border-top-width: 0;
				}

			/* -------------------------------------------------- */
			/*	Gallery Items
			/* -------------------------------------------------- */

				.thumbnails-items .two.columns {
					margin-bottom: 20px;
				}

				.activeSlider #controls{
					height: 70px;
				}

				.activeSlider #controls div {
					height: auto;
					margin: 10px auto;
					text-align: center;
				}

				.sudo {
					position: relative;
					height: calc(100vh - 70px);
				}

				.sudo ul {
					position: absolute !important;
					top: 50%;
					transform: translateY(-50%);
				}

				.sudo li {
					padding: 0;
				}

				.container .gallery-items article.one-third,
				.container .gallery-items article.four,
				.container .recent-projects article.one-third,
				.container .recent-projects article.four {
					width: calc(50% - 10px);
					margin-right: 20px;
				}

				.container .gallery-items article.one-third:nth-of-type(2n),
				.container .gallery-items article.four:nth-of-type(2n),
				.container .recent-projects article.one-third:nth-of-type(2n),
				.container .recent-projects article.four:nth-of-type(2n) {
					margin-right: 0;
				}

				.gallery-items article.one-third,
				.gallery-items article.four,
				.recent-projects article.one-third,
				.recent-projects article.four {height: auto;}

				#main .gallery-items article.one-third,
				#main .gallery-items article.four,
				#main .recent-projects article.one-third,
				#main .recent-projects article.four { height: auto; }

					.gallery-items article:hover img,
					.recent-projects article:hover img { margin: 0; }

				.cycle-slider {
					min-height: auto !important;
				}

			/* -------------------------------------------------- */
			/*	Masonry Items
			/* -------------------------------------------------- */

			#masonry {
				width: 100%;
			}

			#masonry .col1,
			#masonry .col2,
			#masonry .col3 {
				width: calc(48vw - 40px);
				height: auto;
			}

				#masonry .project-thumb img { width: 100%; }

					#masonry article:hover img,
					#masonry article:hover img { margin: 0; }

		/* ---------------------------------------------------------------------- */
		/*	Footer
		/* ---------------------------------------------------------------------- */

		#footer { text-align: center; }

			#footer .eight.omega { margin-top: 15px; }
			#footer .eight.columns { float: none; display: block; }

				#footer ul.social-icons { float: none; }

		/* -------------------------------------------------- */
		/*	Social Icons
		/* -------------------------------------------------- */

		#main .social-icons { margin-bottom: 25px; }

			.scroller_bar{
				display: none;
			}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		/* -------------------------------------------------- */
		/*	Quotes
		/* -------------------------------------------------- */

		blockquote.quoteleft,
		blockquote.quoteright {
			margin-left: 0;
			margin-right: 0;
			width: 375px;
		}

		.thumbnails-items .two.columns {
			margin-right: 20px;
			width: calc(100%/4 - 16px);
			float: left;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}

		.thumbnails-items .two.columns:nth-of-type(4n) {
			margin-right: 0;
		}

		#masonry {
			width: 520px;
		}

		#masonry .col1,
		#masonry .col2,
		#masonry .col3 {
			width: 45%;
			height: auto;
		}

		/* -------------------------------------------------- */
		/*	Scroll Box
		/* -------------------------------------------------- */

		.scroll-box {
			margin: 0 auto;
			width: 480px;
			height: auto;
		}

		.grid {
			position: relative;
		}

		.container .columns {
			display: block;
			margin: 0 auto;
			float: none;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		/* -------------------------------------------------- */
		/*	Quotes
		/* -------------------------------------------------- */

		blockquote.quoteleft,
		blockquote.quoteright {
			margin-left: 0;
			margin-right: 0;
			width: 255px;
		}

		/* -------------------------------------------------- */
		/*	Map
		/* -------------------------------------------------- */

		.google_map { height: 300px; }

		/* -------------------------------------------------- */
		/*	Tabs
		/* -------------------------------------------------- */

			.tabs-nav li a {
				display: inline-block;
				padding: 5px 13px;
				font-size: 12px;
			}

		/* -------------------------------------------------- */
		/*	Scroll Box
		/* -------------------------------------------------- */

		.scroll-box {
			margin: 0 auto;
			width: 300px;
			height: auto;
		}

		/* -------------------------------------------------- */
		/*	Albums
		/* -------------------------------------------------- */

		.tp-grid {
			min-width: 290px !important;
			margin-left: 10px !important;
		}

                .grid{
                    position: relative;
                }
                .tp-grid{
                    margin-top: -250px;
                }
               .fancybox-lock .fancybox-overlay{
                  overflow: hidden !important;
                }

		/* -------------------------------------------------- */
		/*	Masonry Items
		/* -------------------------------------------------- */

		#masonry .col1,
		#masonry .col2,
		#masonry .col3 {
			width: 100%;
		}

		#masonry .project-thumb img { width: 100%; }

		.thumbnails-items .two.columns {
			margin-right: 20px;
			width: calc(100%/2 - 10px);
			float: left;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}

		.thumbnails-items .two.columns:nth-of-type(2n) {
			margin-right: 0;
		}
	}

	@media (min-width: 993px){
		.navigation-mobile{
			display: none;
		}
		.mnuclose{
			display: none;
		}
	}

	@media (max-width: 767px) and (orientation: landscape){
		.container { width: 520px !important; }
		#header .container .sixteen.columns { width: 520px !important; }
	}

	/* ---------------------------------------------------------------------- */
	/*	Animation
	/* ---------------------------------------------------------------------- */

	@-webkit-keyframes rotate {
		0% { -webkit-transform: rotate(360deg); }
		100% { -webkit-transform: rotate(0); }
	}

	@-moz-keyframes rotate {
		0% { -moz-transform: rotate(360deg); }
		100% { -moz-transform: rotate(0); }
	}

	@-o-keyframes rotate {
		0% { -o-transform: rotate(360deg); }
		100% { -o-transform: rotate(0); }
	}

	@keyframes rotate {
		0% { transform: rotate(360deg); }
		100% { transform: rotate(0); }
	}

	@-webkit-keyframes unrotate {
		0% { -webkit-transform: rotate(-360deg); }
		100% { -webkit-transform: rotate(0); }
	}

	@-moz-keyframes unrotate {
		0% { -moz-transform: rotate(-360deg); }
		100% { -moz-transform: rotate(0); }
	}

	@-o-keyframes unrotate {
		0% { -o-transform: rotate(-360deg); }
		100% { -o-transform: rotate(0); }
	}

	@keyframes unrotate {
		0% { transform: rotate(-360deg); }
		100% { transform: rotate(0); }
	}
